Package org.postgresql.core

# Interface Version

All Known Implementing Classes:
  `ServerVersion`

public interface Version

## Method Summary

Modifier and Type
Method
Description
`int`
`getVersionNum()`
Get a machine-readable version number.

## Method Details

### getVersionNum

int getVersionNum()
Get a machine-readable version number.

Returns:
  the version in numeric XXYYZZ form, e.g. 90401 for 9.4.1